/*---------------------------------------- Aigle-1431978487.9577-3-7-2331 --*/
/* Project   : Coach 2.0                                                    */
/* Object    : Coach20.css                                                  */
/* Created   : May 18th, 2015                                               */
/* Author    : Groupe Efficient                                             */
/*--------------------------------------------------------------------------*/
/*         © 2015-2016  -  Groupe Efficient  -  All rights reserved         */
/*--------------------------------------------------------------------------*/

html {}
body {padding:0;margin:0;width:100%;background-color:#EEEEEE;font-family:Verdana;color:#888888;font-size:14px;min-width:1010px;}
a {color:#55A3E7;text-decoration:none;}
a:hover {text-decoration:underline;}
label {color:#888888;font-size:15px;}
input, button, .FormFields_Select {border:1px solid #888888;color:#55A3E7;outline-color:#55A3E7;font-family:Verdana;font-size:18px;border-radius:5px;}
input {padding:5px 10px 5px 10px;}
.FormFields_Select {padding:5px 5px 5px 5px;}
::-webkit-input-placeholder {color:#AAAAAA;}
:-moz-placeholder {color:#AAAAAA;}
::-moz-placeholder {color:#AAAAAA;}
:-ms-input-placeholder {color:#AAAAAA;}
input:focus {border:1px solid #55A3E7;}
.FormFields_RadioButton input[type="radio"] {padding:0px;float:left;}
.FormFields_RadioButton input[type="radio"] + label:before {content:" ";width:30px;height:34px;background:transparent url(../Content/Pictures/Application/C20_NotCheckedBox.png) no-repeat;}
.FormFields_RadioButton input[type="radio"]:checked + label:before {background:transparent url(../Content/Pictures/Application/C20_CheckedBox.png) no-repeat;}
button {background-color:#DDDDDD;font-weight:bold;padding:8px 20px 9px 20px;}
button:hover {background-color:#55A3E7;color:#DDDDDD;cursor:pointer;}
.Busy {background-color:rgba(0, 0, 0, 0.6);z-index:999;width:100%;height:100%;background-image:url("/Content/Animations/C20_Busy.gif");background-repeat:no-repeat;background-position:center center;}
.Busy span {display:block;color:#FFFFFF;font-size:16px;font-weight:bold;padding-top:20px;}
.OnlineHelp {display:block;background-color:#55A3E7;color:#FFFFFF;font-weight:bold;padding-left:3px;padding-right:3px;border-radius:8px;cursor:pointer;}
.MeasureManagement {display:block;float:left;margin-left:-62px;width:60px;line-height:32px;border:1px solid #888888;border-bottom-right-radius:5px;border-top-right-radius:5px;color:#FFFFFF;background-color:#888888;font-weight:bold;text-align:center;font-size:18px;cursor:pointer;}
.ComingSoon {width:100%;text-align:center;}
div.Button {display:block;text-align:center;padding-top:10px;}
div.Button a {display:inline-block;background-color:#888888;padding-top:3px;padding-bottom:3px;padding-left:15px;padding-right:15px;border-radius:10px;color:#FFFFFF;font-weight:bold;text-decoration:none;}
div.Button a:hover {background-color:#55A3E7;}
div.ImageButton {display:block;text-align:center;width:28px;height:28px;border:4px solid #888888;border-radius:8px;}
div.ImageButton:hover {cursor:pointer;}
#ModalCache {z-index:9998;background-color:rgba(0, 0, 0, 0.7);width:100%;height:100%;position:fixed;top:0px;left:0px;}
#ModalOnlineHelp {z-index:9999;border: 4px solid #55A3E7;border-radius:8px;background-color:#FFFFFF;color:#888888;font-size:12px;width:400px;position:fixed;top:120px;left:50%;margin-left:-204px;}
#ModalOnlineHelpHeader {width:400px;}
#ModalOnlineHelpHeaderHelp {display:inline-block;vertical-align:middle;background-color:#55A3E7;color:#FFFFFF;font-weight:bold;font-size:20px;padding-left:6px;padding-right:6px;border-radius:12px;margin:10px;}
#ModalOnlineHelpHeaderTitle {display:inline-block;vertical-align:middle;color:#55A3E7;font-weight:bold;font-size:20px;}
#ModalOnlineHelpHeaderClose {display:inline-block;vertical-align:middle;float:right;color:#55A3E7;font-weight:bold;font-size:20px;margin:10px;cursor:pointer;}
#ModalOnlineHelpMain {width:100%;padding-top:5px;padding-left:10px;width:380px;font-size:13px;}
#ModalOnlineHelpFooter {width:100%;padding-top:15px;color:#55A3E7;font-size:9px;text-align:center;}
#DashboardBlock {margin-left:auto;margin-right:auto;}
#DashboardBlock {margin-left:auto;margin-right:auto;}
#DashboardBlock div.Container {float:left;min-height:150px;border:4px solid #888888;border-radius:10px;background-color:#FFFFFF;overflow:hidden;}
#DashboardBlock div.Container div.Title {width:100%;background-color:#888888;color:#FFFFFF;padding-bottom:2px;font-weight:bold;text-align:center;}
#DashboardBlock div.Vertical {width:232px;}
#DashboardBlock div.Next {margin-left:15px;}
#DashboardBlock div.ComingSoon {padding-top:50px;}
#ui-datepicker-div {display:none;}
.ui-datepicker {width:216px;margin:-5px 0 0 10px;border:3px solid #55A3E7;border-top-left-radius:8px;border-top-right-radius:8px;background-color:#FFFFFF;font-family:Verdana;font-size:11px;height:auto;}
.ui-datepicker a {text-decoration:none;}
.ui-datepicker table {width:100%;border-collapse:collapse;border-spacing:0;}
.ui-datepicker-header {background-color:#55A3E7;color:#FFFFFF;font-weight:bold;font-size:13px;line-height:30px;}
.ui-datepicker-title {text-align:center;}
.ui-datepicker-prev, .ui-datepicker-next {display:inline-block;width:30px;height:30px;text-align:center;cursor:pointer;background-image:url(../Content/Pictures/Application/C20_DatepickerArrow.png);background-repeat:no-repeat;line-height:600%;overflow:hidden;}
.ui-datepicker-prev {float:left;background-position:center -30px;}
.ui-datepicker-next {float:right;background-position:center 0px;}
.ui-datepicker th {padding:0;text-transform:uppercase;font-size:6pt;padding:5px 0;color:#666666;}
.ui-datepicker tbody td {padding:0;border-right:1px solid #55A3E7;}
.ui-datepicker tbody td:last-child {border-right:0px;}
.ui-datepicker tbody tr:first-child {border-top:1px solid #55A3E7;}
.ui-datepicker tbody tr {border-bottom:1px solid #55A3E7;}
.ui-datepicker tbody tr:last-child {border-bottom:0px;}
.ui-datepicker td span, .ui-datepicker td a {display:inline-block;font-weight:bold;text-align:center;width:30px;height:30px;line-height:30px;color:#666666;}
.ui-datepicker-calendar .ui-state-default {background:#ededed;}
.ui-datepicker-unselectable .ui-state-default {background:#f4f4f4;color: #b4b3b3;}
.ui-datepicker-calendar .ui-state-hover {background:#f7f7f7;}
.ui-datepicker-calendar .ui-state-active {background:#55A3E7;border:1px solid #55A3E7;position:relative;margin:-1px;}
.ui-datepicker .ui-datepicker-today a {color:#55A3E7;}
.ui-datepicker .ui-datepicker-today a.ui-state-active {color:#FFFFFF;}
.ui-datepicker .ui-datepicker-buttonpane {border-top:1px solid #55A3E7;}
.ui-datepicker .ui-datepicker-buttonpane button {padding:3px 10px 4px 10px;font-size:11px;display:block;margin-top:5px;margin-bottom:5px;}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {float:left;margin-left:10px;}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-close {float:right;margin-right:10px;}
img.ui-datepicker-trigger {float:left;margin-top:1px;margin-left:-40px;}
#AigleResult {position:fixed;top:20px;left:50%;width:400px;margin-left:-200px;text-align:center;border-radius:5px;padding:5px;display:none;}
#AigleResult.Receipt {background-color:#99FF99;border:2px solid #009900;color:#009900;}

@media screen and (max-width:1014px)
{
  #DashboardBlock {width:750px;padding-top:10px;}
  #DashboardBlock div.Horizontal {width:742px;}
  #DashboardBlock div.Vertical {margin-top:10px;}
}
@media screen and (min-width:1015px) and (max-width:1269px)
{
	#DashboardBlock {width:1005px;padding-top:15px;}
	#DashboardBlock div.Horizontal {width:997px;}
	#DashboardBlock div.Vertical {margin-top:15px;}
}
@media screen and (min-width:1270px) and (max-width:1524px)
{
	#DashboardBlock {width:1260px;padding-top:20px;}
	#DashboardBlock div.Horizontal {width:1252px;}
	#DashboardBlock div.Vertical {margin-top:20px;}
}
@media screen and (min-width:1525px)
{
	#DashboardBlock {width:1515px;padding-top:25px;}
	#DashboardBlock div.Horizontal {width:1507px;}
	#DashboardBlock div.Vertical {margin-top:25px;}
}